@charset "utf-8";
*{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;font-family: "Helvetica","PingFang SC","Microsoft YaHei","Tahoma","Arial","STHeiti","sans-serif" !important;}
body{background-color: #FFF;}
a{text-decoration: none;cursor: pointer;color: #000;}
.fl{float: left;}
.fr{float: right;}
img{border: none;display: block;}
em,h1,i{font-style: normal;}
ul{list-style: none;}
.wrapper{width: 10rem;margin: 0 auto;padding-bottom: 0.8rem;}
.ct{text-align: center;}
.bred{background-color: #F00!important;color: #FFF;}
.bgreen{background-color: rgb(31, 182, 29);color: #FFF;}
.bblue{background-color: rgb(35, 137, 233);color: #FFF;}
.red{color: #F00;}
.yello{color: #FF0;}
.bhf{width: 100%;position: fixed;left: 0;bottom: 0;height: 0.75rem;display: flex;justify-content: center;align-items: center;background-color: rgba(0,0,0,.8);z-index: 999;color: #FFF;font-size: 0.21rem;}
.bhf a{width: 1.07rem;height: 0.4rem;line-height: 0.4rem;color: #F00;border-radius: 0.2rem;background: linear-gradient(to top, #ff0, #fff);text-align: center;margin-left: 0.12rem;}

.wrapper .box{border-radius: 0.2rem;margin-top: 0.2rem;overflow: hidden;}
.wrapper img.hf{width: 100%;}
.l_box{border-radius: 0.2rem;border: 0.2rem solid red;box-sizing: border-box;border-spacing:0;}
.l_box th{background-color: #F00;color: #FFF;font-weight: bold;font-size: 0.48rem;line-height: 1.6;padding-bottom: 0.2rem;text-align: center;}
.cont table{width: 100%;font-size: 0.27rem;text-align: center;}
.cont table td{padding: 0.16rem 0;line-height: 1.2;border-bottom: 0.03rem solid #CCC;}
.cont table p{margin: 0.07rem 0;}
.cont table.t1 td{font-size: 0.48rem;font-weight: bold;line-height: 2;}
.cont table tr:last-child td{background-color: red;border: none;color: #FFF;font-size: 0.27rem;font-weight: normal;}
.cont .cao{width: 2.67rem;}
.cont .qq{width: 0.8rem;margin-left: 0.2rem;}
.cont .line{width: 8rem;margin: 0 auto;}
.right{position: fixed;right: 0.2rem;bottom: 0.4rem; z-index: 999;}
.right img{width: 2.27rem;}
.right a{display: block;}
.right a:first-child{margin-bottom: 0.4rem;}